## d-spy 1.6.0

=== debian/changelog ===
d-spy (1.6.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 May 2023 13:09:20 -0400

d-spy (1.6.0-1) experimental; urgency=medium

  * Initial release (Closes: #1036767)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 May 2023 09:37:15 -0400
