## d-spy 49.2

=== meson_options.txt ===
option('development', type: 'boolean', value: false, description: 'If this is a development build')
option('builder', type: 'boolean', value: false, description: 'If this is bundled with GNOME Builder')
