## d-spy 1.8.0

=== debian/changelog ===
d-spy (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/dspy-common.install: Install translations

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:43:04 -0400
