=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: d-spy
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,,
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               itstool,
               libadwaita-1-dev (>= 1.0),
               libglib2.0-dev (>= 2.68),
               libgtk-4-dev (>= 4.6),
               meson (>= 0.59.0),
Standards-Version: 4.6.2
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/d-spy
Vcs-Git: https://salsa.debian.org/gnome-team/d-spy.git
Homepage: https://gitlab.gnome.org/GNOME/d-spy

Package: d-spy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdspy-1-1 (= ${binary:Version}),
Description: D-Bus explorer and test app for GNOME
 D-Spy is a tool to explore and test end-points and interfaces on the
 System or Session D-Bus. You can also connect to D-Bus peers by address.
 .
 D-Spy was originally part of the GNOME Builder app.

Package: dspy-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: common files for D-Bus explorer and test app for GNOME
 D-Spy is a tool to explore and test end-points and interfaces on the
 System or Session D-Bus. You can also connect to D-Bus peers by address.
 .
 D-Spy was originally part of the GNOME Builder app.
 .
 This package contains common data files and translations.

Package: libdspy-1-1
Section: libs
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         dspy-common (>= ${source:Version})
Description: library for D-Bus explorer and test app for GNOME
 D-Spy is a tool to explore and test end-points and interfaces on the
 System or Session D-Bus. You can also connect to D-Bus peers by address.
 .
 D-Spy was originally part of the GNOME Builder app.
 .
 This package provides the shared library.

Package: libdspy-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         libdspy-1-1 (= ${binary:Version}),
         libadwaita-1-dev (>= 1.0),
         libglib2.0-dev (>= 2.68),
         libgtk-4-dev (>= 4.6)
Description: development files for D-Bus explorer and test app for GNOME
 D-Spy is a tool to explore and test end-points and interfaces on the
 System or Session D-Bus. You can also connect to D-Bus peers by address.
 .
 D-Spy was originally part of the GNOME Builder app.
 .
 This package provides the development files for the shared libraries.
