## d-spy 1.9.0

=== debian/changelog ===
d-spy (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump minimum glib, gtk4, and libadwaita
  * Stop using debian/control.in and dh-sequence-gnome
  * Drop invalid nocheck annotation for desktop-file-utils (Closes: #1063525)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 08:54:04 -0500
