=== debian/control ===
--- 
+++ 
@@ -1,24 +1,18 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: d-spy
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,,
-               desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
+               desktop-file-utils,
                itstool,
-               libadwaita-1-dev (>= 1.0),
-               libglib2.0-dev (>= 2.68),
-               libgtk-4-dev (>= 4.6),
+               libadwaita-1-dev (>= 1.4),
+               libglib2.0-dev (>= 2.76),
+               libgtk-4-dev (>= 4.12),
                meson (>= 0.59.0),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/d-spy
 Vcs-Git: https://salsa.debian.org/gnome-team/d-spy.git
 Homepage: https://gitlab.gnome.org/GNOME/d-spy
