## d-spy 1.10.0

=== debian/changelog ===
d-spy (1.10.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:04:52 +0000

d-spy (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 18:45:36 -0400
