=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: d-spy
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,,
@@ -15,7 +16,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/d-spy
 Vcs-Git: https://salsa.debian.org/gnome-team/d-spy.git
-Homepage: https://gitlab.gnome.org/GNOME/d-spy
+Homepage: https://apps.gnome.org/Dspy/
 
 Package: d-spy
 Architecture: any
