## d-spy 47~alpha

=== debian/changelog ===
d-spy (47~alpha-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 17:19:39 -0400
