=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: d-spy
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,,
@@ -12,7 +11,7 @@
                libglib2.0-dev (>= 2.76),
                libgtk-4-dev (>= 4.12),
                meson (>= 0.59.0),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/d-spy
 Vcs-Git: https://salsa.debian.org/gnome-team/d-spy.git
