## d-spy 47.0

=== debian/changelog ===
d-spy (47.0-2) unstable; urgency=medium

  * Opt into Salsa CI
  * Add Provides: dspy
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 10:15:31 -0500

d-spy (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 14:55:11 -0400
