=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,,
+               appstream-util <!nocheck>,
                desktop-file-utils,
                itstool,
                libadwaita-1-dev (>= 1.4),
                libglib2.0-dev (>= 2.76),
                libgtk-4-dev (>= 4.12),
-               meson (>= 0.59.0),
+               meson (>= 0.59.0)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/d-spy
@@ -19,9 +19,8 @@
 
 Package: d-spy
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libdspy-1-1 (= ${binary:Version}),
+Depends: libdspy-1-1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Provides: dspy
 Description: D-Bus explorer and test app for GNOME
  D-Spy is a tool to explore and test end-points and interfaces on the
  System or Session D-Bus. You can also connect to D-Bus peers by address.
@@ -31,7 +30,7 @@
 Package: dspy-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: common files for D-Bus explorer and test app for GNOME
  D-Spy is a tool to explore and test end-points and interfaces on the
  System or Session D-Bus. You can also connect to D-Bus peers by address.
@@ -44,9 +43,7 @@
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         dspy-common (>= ${source:Version})
+Depends: dspy-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: library for D-Bus explorer and test app for GNOME
  D-Spy is a tool to explore and test end-points and interfaces on the
  System or Session D-Bus. You can also connect to D-Bus peers by address.
@@ -59,11 +56,11 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: libadwaita-1-dev (>= 1.0),
          libdspy-1-1 (= ${binary:Version}),
-         libadwaita-1-dev (>= 1.0),
          libglib2.0-dev (>= 2.68),
-         libgtk-4-dev (>= 4.6)
+         libgtk-4-dev (>= 4.6),
+         ${misc:Depends}
 Description: development files for D-Bus explorer and test app for GNOME
  D-Spy is a tool to explore and test end-points and interfaces on the
  System or Session D-Bus. You can also connect to D-Bus peers by address.
