## d-spy 48~beta

=== debian/changelog ===
d-spy (48~beta-1) unstable; urgency=medium

  * New upstream release
  * library and development headers are no longer provided

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 15:01:31 -0500
