=== debian/control ===
Source: d-spy
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.4),
               libglib2.0-dev (>= 2.76),
               libgtk-4-dev (>= 4.12),
               meson (>= 0.59.0)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/d-spy
Vcs-Git: https://salsa.debian.org/gnome-team/d-spy.git
Homepage: https://apps.gnome.org/Dspy/

Package: d-spy
Architecture: any
Depends: dspy-common (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Provides: dspy
Description: D-Bus explorer and test app for GNOME
 D-Spy is a tool to explore and test end-points and interfaces on the
 System or Session D-Bus. You can also connect to D-Bus peers by address.
 .
 D-Spy was originally part of the GNOME Builder app.

Package: dspy-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: common files for D-Bus explorer and test app for GNOME
 D-Spy is a tool to explore and test end-points and interfaces on the
 System or Session D-Bus. You can also connect to D-Bus peers by address.
 .
 D-Spy was originally part of the GNOME Builder app.
 .
 This package contains common data files and translations.
