## d-spy 48~rc

=== debian/changelog ===
d-spy (48~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Feb 2025 14:47:53 -0500
