## d-spy 48.0

=== debian/changelog ===
d-spy (48.0-3) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 14:01:28 +0200

d-spy (48.0-2) unstable; urgency=medium

  * Add Build-Depends: libxml2-utils for xmllint
  * Cherry-pick patch to allow window title to be translated

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 13:36:14 -0400

d-spy (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:57:28 -0400
