=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                desktop-file-utils,
                itstool,
-               libadwaita-1-dev (>= 1.4),
+               libadwaita-1-dev (>= 1.5),
                libglib2.0-dev (>= 2.76),
                libgtk-4-dev (>= 4.12),
+               libxml2-utils,
                meson (>= 0.59.0)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
