## d-spy 49.1

=== debian/changelog ===
d-spy (49.1-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libdex-dev
  * Bump minimum libadwaita, glib2.0, and gtk4.
  * debian/d-spy.install: Install new D-Bus service
  * Remove obsolete Rules-Requires-Root: no field
  * Remove remaining patch: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 12:01:07 -0400
