## d-spy 49.2

=== debian/changelog ===
d-spy (49.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 10:01:35 -0400
