=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                appstream <!nocheck>,
                desktop-file-utils,
                itstool,
-               libadwaita-1-dev (>= 1.5),
-               libglib2.0-dev (>= 2.76),
-               libgtk-4-dev (>= 4.12),
+               libadwaita-1-dev (>= 1.7),
+               libdex-dev (>= 0.110),
+               libglib2.0-dev (>= 2.82),
+               libgtk-4-dev (>= 4.16),
                libxml2-utils,
                meson (>= 0.59.0)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/d-spy
 Vcs-Git: https://salsa.debian.org/gnome-team/d-spy.git
 Homepage: https://apps.gnome.org/Dspy/
